QCAT - Bug #1122

Photo upload and edit focus point
30 Nov 2016 10:52 - Anonymous

Status: Rejected Start date: 30 Nov 2016
Priority: High Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Im Approach Questionnaire tretetn immer wieder Probleme beim Fotos hochladen auf, bzw. bei der FUnktion "zusétzliche Fotos
hochladen" -> Errormeldung

Des Weiteren scheint der "edit focus point" button nicht zu funktionieren -> beim Klicken geht es automatisch zurtick auf die
Hauptseite (im QT und QA).

Da wir die Fotos fiir die DRR-Publikationen brauchen, ware es gut wenn mand as so shcnell wie méglich beheben kdénnte.
Tausend Dank!

Liebe Grlsse
Alexandra

History

#1 - 01 Dec 2016 11:37 - Kurt Gerber

- Tracker changed from Feature to Bug

- Category set to Dev Task

- Assignee changed from Kurt Gerber to Sebastian Manger

- Target version set to QCAT Backlog

#2 - 01 Dec 2016 11:59 - Kurt Gerber

- Status changed from New to Rejected

Zweimal erfasst
